@font-face {
    font-family: "Acrom";
    src: local("Acrom Medium"), local("Acrom-Medium"), url("/wp-content/themes/vowe/assets/fonts//wp-content/themes/vowe/assets/fonts/Acrom-Medium.woff2") format("woff2"), url("/wp-content/themes/vowe/assets/fonts/Acrom-Medium.woff") format("woff"),
        url("/wp-content/themes/vowe/assets/fonts/Acrom-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Gilroy";
    src: local("Gilroy Semibold"), local("Gilroy-Semibold"), url("/wp-content/themes/vowe/assets/fonts//wp-content/themes/vowe/assets/fonts/Gilroy-Semibold.woff2") format("woff2"), url("/wp-content/themes/vowe/assets/fonts/Gilroy-Semibold.woff") format("woff"),
        url("/wp-content/themes/vowe/assets/fonts/Gilroy-Semibold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Gilroy";
    src: local("Gilroy Bold"), local("Gilroy-Bold"), url("/wp-content/themes/vowe/assets/fonts//wp-content/themes/vowe/assets/fonts/Gilroy-Bold.woff2") format("woff2"), url("/wp-content/themes/vowe/assets/fonts/Gilroy-Bold.woff") format("woff"),
        url("/wp-content/themes/vowe/assets/fonts/Gilroy-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
